i2o_block_reply
Prev | I2O message devices | Next

## Name

i2o_block_reply — Block OSM reply handler.

## Synopsis

`int i2o_block_reply (` | struct i2o_controller * | c,
| u32 | m,
| struct i2o_message * | msg`)`;

## Arguments

`c`

  I2O controller from which the message arrives

`m`

  message id of reply

`msg`

  the actual I2O message reply

## Description

This function gets all the message replies.

Prev | Up | Next
i2o_block_end_request | Home | i2o_block_open